@charset "utf-8";
/* CSS Document */
/* reset */
 *{margin:0;padding:0;border:none;cursor:default;}
 a{text-decoration:none;color:#666;white-space:nowrap;}
 a:hover{text-decoration:underline;}
 a,a *,input[type=submit],input[type=file],.btn{cursor:pointer;}
 input[type=text],input[type=password],textarea{cursor:text;}
 input:focus,textarea:focus,select:focus{outline:none;}
 address{font-style:normal;}
 html{height:100%;overflow-y:scroll;}
 body{height:100%;font:1em "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;color:#666}
/* Arnaut */
	/* Farben>  blau:#1c0e95 | rot:#e9000d  */
body{
	min-width:600px;
	min-height:550px;
	zoom:100%;
	position:relative;
	overflow:hidden;
}
header{
	background:url(Logo.jpg) center no-repeat;
	height:182px;
	margin-top:30px;
}
header h1{
	display:none;
}
address{
	width:220px;
	margin:50px auto;
	position:relative;
	z-index:2;
	line-height:150%;
	background:rgba(255,255,255,0.7);
	padding:20px;
	border-radius:20px;
}
footer{
	height:260px;
	position:absolute;
	bottom:0px;
	width:100%;
	min-width:600px;
}
footer div.bottom{
	text-align:center;
	position:absolute;
	bottom:10px;
	width:100%;
	color:#666;
}
footer div.bottom a{
	color:#666;
}

 /* Design und Entwicklung ilstyle.de */
 a[href="http://www.ilstyle.de"]{cursor:help;}